#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-IZT2rakhTsL2RZwkwzVpHN
key:                  classy-prelude-1.5.0-IZT2rakhTsL2RZwkwzVpHN
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  4f6f0a1227137aaa2b45c93b08bf47a0
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0-IZT2rakhTsL2RZwkwzVpHN
depends:
    async-2.2.4-IyWEfdMvX6p3WNvmQSifvv base-4.15.1.0
    basic-prelude-0.7.0-GxA0eJdT9qMKLfnvt6QCYa
    bifunctors-5.5.11-CkUujX2yJZk5A6N7IS7gy bytestring-0.10.12.1
    chunked-data-0.3.1-KyNdwIIVd5t4KCNHbFPzVD containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-prim-0.7.0
    hashable-1.4.0.0-3tT111jpna6LV0O1fUcNNF
    mono-traversable-1.0.15.3-BXTFHFR2MgE6KkVUMmXTpC
    mono-traversable-instances-0.1.1.0-HyGaTpsbBqfGdGlQXRAavD mtl-2.2.2
    mutable-containers-0.3.4-D8LfavLIHmzSi7VzVnZND
    primitive-0.7.3.0-HuG2rWCCHI33cxmpgTscxY
    say-0.1.0.1-2B1feLVh9Nb8845LkEhFad stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.21.0-D6NKxA2CHQfErrpDVjQA0M
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi
    vector-0.12.3.1-K551lzEJJcR9600hgrx2VO
    vector-instances-3.4-HDhuzILiS6bAEe7YloQ2d2

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

